body {
  font-family: "Times New Roman",Times,serif;
  font-style: normal;
  font-weight: normal;
  font-size: 1.1em;
  background-color: #FFFFEB;  /* jaune, rose => #FDEFD2; */
  color : black;
  text-align: center;
  padding: 0; 
  margin: 0 auto 0 auto; /* Necessaire pour "coller" tout en haut */ 
  direction: ltr;
 }

 
/* Valeurs par défaut */
div {
  margin:0 auto 0 auto;  /* Pour centrer cette div */
  text-align: center;   /* Centrage IE */
  padding: 0; 
  border:none;
} 

img  {border:none;padding:0;margin:0;}

/* Défaut : pour liens fin de page d'index */
a, a:hover, a:visited, a:active {color: #0000ee;background-color : inherit;text-decoration: none;}

/* Balise li. Défaut utilisé pour plan site  */
li {LIST-STYLE-TYPE: circle; }

/* Menu bandeau du haut */
#topmenus2 {
  width:100%; 
/*  min-width:600px;  */ /* Compatible Google mobile ? */
  height:82px;  /* Ne pas dépasser 82 sinon il faut adapter l'image */
  border:none;
  clear:both;  /* Pour IE suite à statsphpmyvisites */
  margin:0; /* De toutes façons elle fait 100% */
  text-align: center;   /* Centrage IE */
  position:relative; /* Le père doit être positionné pour pouvoir utiliser absolute chez les fils ! */
  background-color: transparent; 
  color : black; 
  background-image:url("../images/bandeauroy82.jpg");
  background-origin: border-box;
  background-position-x:left;
  background-position-y:top;
  background-repeat:repeat-x;  /* Pour IE6 */
}

/* Menu principal */
.listemenuprincipal {     /* Etait ul, devient div  */ 
display : block;
WIDTH: auto; /* 100% 320px;   1002px; */ 
height : 52px; /* 44px; 35px; pour IE, lettres tronquées en bas */
text-align: center;
margin:0 auto 0 auto; 
padding:0;
BACKGROUND-COLOR: transparent;
border:none;
}

.listemenuprincipal h1 {
font-weight:bold; 
font-size: 1.6em; 
font-style: normal;
display:inline;
}

.listemenuprincipal a {
DISPLAY: inline-block; 
HEIGHT: 42px; 
COLOR: white; 
text-align: center;
padding:0;
border:none;
BORDER-RIGHT: white 3px outset; BORDER-LEFT: white 3px outset; BORDER-TOP: white 3px outset; BORDER-BOTTOM: white 3px outset;
margin:3px 0 0 0;  /* pour que la bordure haute ne dépasse pas */
width : 240px; /* 310px; */
BACKGROUND-COLOR: rgba(192,192,192,0.3); 
text-decoration: none; 
}

.listemenuprincipal a:hover {
COLOR: white; 
BACKGROUND-COLOR: transparent; 
text-decoration:underline;
border-color:transparent;
}

/* Second menu */
.listemenu2 {   /* Etait ul, devient div  */ 
display : block;
min-width: 600px; /* Page index, 5 onglets */
width: 100%; /* 600px;  450px; 500px;  440px;    1002px; */ 
height: 28px; 
text-align: center;
margin:0 auto 0 auto; 
padding: 2px 0 0 0;    /* Pour ne pas coller le menu principal */
border:none;
BACKGROUND-COLOR: transparent;
}

.listemenu2 a {
COLOR: black;
BACKGROUND-COLOR: rgba(255,255,235,0.9); /* rgba(192,192,192,0.8);  #ddd; */
border-top-left-radius:10px 15px;
border-top-right-radius:10px 15px;
border:none; 
text-decoration: none;
text-align: center;
margin:0; /* Apparait tout seul a cause Cr dans php 0 1px 0 0; */
padding:0;
font-weight:normal;
font-size: 1.2em;  /* font-size: 1.0em;  */
font-style: normal;
DISPLAY: inline-block; 
height: 100%;
min-width:115px; /*    5 topics pour menu index */
}

.listemenu2 a.monswitchmenu {
padding:0 10px 0 10px; 
min-width:20px;
}

img.monswitchmenu
{
/* margin-top:4px; Perturbe le texte dans monswitchmenu */
height:20px;
vertical-align:middle;
}


.listemenu2 a:hover   {
COLOR: white; 
BACKGROUND-COLOR: transparent; 
}



/* Corpsphotos */ 
div.corpsphotos {
  width:100%; 
/*  min-width:600px;  Pas compatible Google mobile, forcer sur un élément inclus dans la div */
  border:none;
/*  position:relative;
  z-index:0;  */
  height:auto;
}


/* Toutes les tables de corpsphotos */
div.corpsphotos table {
 border-collapse: collapse; 
 border-spacing: 0; 
 border:none; 
 margin:0;
 padding:0;
 width: 100%; 
 height:auto;
}

div.corpsphotos table tr {
   width: 100%; 
}

div.corpsphotos table tr td {
  text-align : left;
  padding:0 0 0 5px; /* top right bottom left */
}

div.corpsphotos table.justepourcentrer tr td {
  text-align : center;
  width: 100%; 
}

/* Bas de page */
div.corpsphotos table.footeri tr td {
  text-align : left;
  font-style : italic; 
/*  min-width:600px; */ /* Pour forcer l'agrandissement de la div container */
}

div.corpsphotos table.avecbordure {    
border: 1px solid black;
padding : 2px 0px 2px 2px; /* Remplace margin, pour ne pas dépasser de l'écran */
}

div.corpsphotos table.avecbordure tr td {
border-width: 1px; 
border-style:  solid; 
border-color : black;
}

/* pour images en background */
div.corpsphotos table.plan1000  { 
  background-color : white;
  height: auto;
  width: 999px;
  background-repeat : no-repeat; 
 }

div.corpsphotos table.plan1000  tr  {
  height : 30px; /* 10 lignes */
}

div.corpsphotos table.plan1000  tr td {
  width: 100px; /* 10 colonnes */
  font-size: 100%;
}

div.corpsphotos table.plan1000 a {
  color: black;
  font-weight:bold;
  background-color: #FFFFEB; 
  BORDER-RIGHT: gray 2px solid; BORDER-TOP: gray 2px solid; BORDER-LEFT: gray 2px solid; BORDER-BOTTOM: gray 2px solid; 
  padding: 4px;
}

div.corpsphotos table.plan1000 a:hover {
  color: white;
  background-color: black;
}


.title2, h2 {
  border : none;
  font-size: 1.3em;
  font-weight: bold;
  text-align: center;
  padding: 0;
  margin:0;
}

.h2galeries
{
  text-align:left;
  font-size: 1.3em;
  font-weight: bold;
  display : inline;  
  padding : 0 0 0 5px;
}

.title3, h3 {
  border : none;
  font-size: 1.1em;
  font-weight: bold;
}

.title4, h4 {
  border : none;
  font-size: 1em;
  font-weight: normal;
  text-decoration:underline;
  padding: 0;
  margin:0;
}


/* Vignettes pour les galeries */
.thumbgul  {
display : block;
background-color: transparent;
WIDTH: 100%; /*   1002px; */ 
font-size: 0.9em;
padding: 0;
margin : 0 0 0 5px;
}

.thumbgul li {
border:0;
WIDTH: 112px; /* 120 px Plus de place pour le texte 103px; */  
height: 168px;  
BACKGROUND-COLOR: transparent; 
color : black; 
FLOAT: left; 
margin : 4px 0px 4px 0px; 
text-align: center;
padding: 0;
LIST-STYLE-TYPE: none; 
opacity:1;
}

.thumbgul li:hover {
opacity:0.9;
}

.thumbgul li a {
color: inherit;
background-color : transparent;
padding:0;
text-align: center;
margin: 0 auto 0 auto; /* IMG au milieu de a , donc de li */ 
DISPLAY: block; 
width:89px; /* 126px; */
height:132px; /* 186px; */
BORDER-RIGHT: gray 3px outset; BORDER-LEFT: gray 3px outset; BORDER-TOP: gray 3px outset; BORDER-BOTTOM: gray 3px outset;

}

.thumbgul li a:hover {
BACKGROUND-COLOR: transparent; 
text-decoration:underline;
border-color:transparent;
}


.thumbgul li a img {
border-width: 2px;      
border-style: solid;
border-color: white;
border-collapse: separate;
width:83px; /* 120px; *//* 200 */
height:126px; /* 180px;*/ /* 300 */
padding:0;
margin:0; 
}

.thumbgul li a img:hover {
border-color: transparent;
}

/* Egypt Ring */
div.corpsphotos img.egyptringimg, div.corpsphotos a.egyptringa
{
  vertical-align:middle;
  display:inline-block;
  padding:0;
  margin:0;
  height:56px;
  width:75px; /* 150px; */
}


/* Galeries Juicebox */

.jb-caption .jb-caption-title {
  font-size: 1.1em !important;
  line-height: 19px !important;
}

.jb-caption .jb-caption-desc {
  font-size: 1.0em !important;
  line-height: 18px !important;
}


div#juicebox-container2 .jb-caption .jb-caption-desc {    
/* Pour ne pas afficher la description, mais juste le titre */
  display:none; 
}


div#juicebox-container, div#juicebox-container2 {    
  width:100%;
}

/* Mon container Juicebox, sizé en PHP suivant les besoins */ 
div#agmywrap {
width: 100%;
height: 100%; 
min-width:600px; /* Juste pour la couleur sur les côtés */ 
min-height:500px; /* Pour donner une base de calcul à Juicebox en Small Screen */
}


